#!/bin/sh
#
#./studna-green.py -c chromosome_files_directory -l fasta_line_length \
#   -u upstream_length -d downstream_length -s output_database_file -t taxon_id
#
# upstream_length     .. lentgh of stored sequences upstream to genes
# downstream_length   .. length of stored gene/downstream sequence parts
#
# first, copy/download chromosome files into a directory and unzip them.
# second, run the 'studna-red' script. then run the 'studna-green' script.
#

./studna-green.py -c /home/data/chromosomes/9606 -l 70 -u 1000 -d 100 -s studna.sqlite -t 9606
./studna-green.py -c /home/data/chromosomes/9598 -l 70 -u 1000 -d 100 -s studna.sqlite -t 9598

